## smex 3.0

=== debian/changelog ===
smex (3.0-7) unstable; urgency=medium

  * Update my email address.
  * Emacs (>= 46.0) is provided in oldoldstable (stretch), thus this
    Recommends no longer needs to be version-qualified.
  * Declare Standards-Version 4.6.2 (no changes required).

 -- Nicholas D Steeves <sten@debian.org>  Tue, 07 Feb 2023 21:32:00 -0500

smex (3.0-6) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Nicholas D Steeves ]
  * Drop trailing slash from Vcs-Git and Homepage URLs.
  * Drop the now-redundant runtime Depends on emacsen-common.
  * Drop emacs24 from Enhances, because it is a dummy transitional package in
    buster and is obsolete in later Debian releases.
  * Drop Built-Using for compliance with Policy ≥4.1.3.
  * Mention Emacs in the short description.
  * Drop Sean Whitton from Uploaders and add myself (See Bug #966504 for
    record of transfer request).
  * Migrate to debhelper-compat 13.
  * Drop unnecessary "--parallel" dh argument; it is the default now.
  * Assert Rules-Requires-Root: no.
  * Use secure URL for Homepage.
  * Declare Standards-Version 4.5.0 (no further changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 06 Aug 2020 21:37:22 -0400

smex (3.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Fri, 30 Aug 2019 08:17:26 -0300

smex (3.0-4) unstable; urgency=medium

  * Apply 0001-patch-README-for-Debian-and-extract-CHANGELOG.patch again.
    Accidentally deleted by previous upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Dec 2018 11:17:30 +0000

smex (3.0-3) unstable; urgency=medium

  * Update Depends emacs -> emacsen-common (Closes: #901979).
  * Cherry pick upstream commit 55aaebe3d793c2c990b39a302eb26c184281c42c
    (Closes: #917070).
  * Switch to dgit-maint-merge(7) workflow:
    - Add d/source/options
    - Add d/source/patch-header.
  * Declare compliance with Debian Policy 4.3.0.
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Dec 2018 11:13:14 +0000

smex (3.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:25:52 -0300

smex (3.0-1) unstable; urgency=medium

  * Initial release (Closes: #823888).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 13 May 2016 12:56:03 -0700
