=== debian/control ===
Source: smex
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Nicholas D Steeves <sten@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/smex
Vcs-Git: https://salsa.debian.org/emacsen-team/smex.git
Homepage: https://github.com/nonsequitur/smex

Package: elpa-smex
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: M-x interface for Emacs with Ido-style fuzzy matching
 Smex is a M-x enhancement for Emacs. Built on top of Ido, it provides
 a convenient interface to your recently and most frequently used
 commands. And to all the other commands, too.
